/* MOBILE */

@media handheld, only screen and (max-width: 999px) {

	.span_1, .span_2, .span_3, .span_4, .span_5, .span_6,.span_7, .span_8,.span_9,.span_10,.span_11 {width:100%;}
	
	
	header  a.social {
	display: none;
}



	
	.row {max-width:600px;}
	
	header .row {max-width: 100%;}
	
	.auto-height {
		width:auto !important;
		height:auto !important;
	}
	
	h1, h2, h3, h4, h5, h6 {
		text-align: center;

	}
	.banner.container, .taps.container, .about.container, .events.container, .functions.container, .contact.container {
		height:auto;
		padding-top: 20%;
		padding-bottom: 20%;
	} 
	
	.post-type-archive-alp_events .events.container{
		padding-top:0px
	}


	
	.about.container {
		text-align: center;
	}

	.center-align {
		position: inherit;
		top: 0;
		-webkit-transform: none;
		-moz-transform:none;
		-o-transform: none;
		transform: none;
		
	}
	
	.center-align p {
		line-height:1.5em;
	}
	

	nav#main-nav {
		-moz-transition: all 0.25s ease-in-out;
		-webkit-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
		overflow-y: scroll;
		z-index: 9;
		position: fixed;
		top: 0;
		right: -60%;
		height: 100%;
		width: 60%;
	}
	nav#main-nav .grid_12 {
		width: 100% !important;
	}
	
	nav#main-nav ul {
		border-bottom: 0;
	}
	
	nav#main-nav ul li {
		display: block;
	}
	
	nav#main-nav ul li.collapsed {
		display: none !important;
	}
	
	nav#main-nav ul li a {
		display: block;
		text-align: left;
	}
	
	nav#main-nav ul li a span {
		color: #ffffff;
		border-right: 0;
	}
	
	nav#main-nav ul li a span.arrow {
		display: none !important;
	}
	
	nav#main-nav ul li a:hover span {
	color: #190202;
	}
	
	nav#main-nav ul li.medical-centre > a {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin: 0 auto;
		padding: 17px 15px;
	}
	
	nav#main-nav ul li.has-children .subnav {
		display: none !important;
	}
	
	body.open {
		overflow: hidden;
	}
	body.open nav#main-nav {
		right: 0%;
	}
	body.open #everything {
		right: 60%;
	}

	.intro-text {padding-top: 25%;}
	
	.functions .span_6:first-child {
		display:none;
	}
	
	.flex-direction-nav {
		display: none!important;
	}
	
	.swipe {
		display: inline-block;
		padding: 1em 2em;
		background: rgba(0,0,0,0.2);
	}
	
	header.container {
		background: #000;
	}
	
	.taps {
		text-align: center;
	}
	
	.taps h3, .taps h4, .taps h5 {
		font-size: 24px;
	}
	
	.taps .span_6 {
		margin-bottom:30px;
	}
	
	
	.taps .span_5 {
		margin: 40px 0 0;
		min-height: 100%;
		padding-bottom: 20px;
	}
	
	.taps .span_5:nth-child(3) {
		background: url('../images/hr_chalk.png') no-repeat bottom center;
		background-size: 100%; 
	}
	
	.taps .span_5:nth-child(4) {
		background:none;
		
	}

	.flexslider .slides {
		padding:0;
	}

	.taps h2 {
		margin:0;
		font-size: 25px;
		}
	
	.events h2 {
		margin:0 0 20px 0;
		
	}
	
	.menu .product_name {
		padding-right:15%;
	}
	
	.menu .product {
		margin:10px 0;
	}
	
	.events .span_6 {
		padding:0;
	}
	
	.menu.container {
		height:auto;
		padding-bottom:10%;
	}
	
	
	.events .flexslider .slides, .menu .flexslider .slides {
		padding:0!important;
	}
	
	
	.contact .span_6 {padding:0;}

	.contact h3 {
		margin:0;
		padding:0;
	}
	
	.contact .gform_wrapper {
		margin:40px 0;
	}

	.menu-trigger {
		display: block;
	}
	
	.menu h3 {
		margin: 0 0 20px 0;
		text-align: center;
		width: 100%;
	}

	
	.functions.container {
		text-align: center;
	}	
	
	.about a {	
		max-width:600px;
	}

	.parallax-section-1 {
	    background-position: center top;
	    background-repeat: no-repeat;
	    background-attachment: fixed;
	}
	
	.more-link {
		
	}
	
	.events img {
		width:100%;
		height:auto;
		margin-top:15px;
	}
	
	section {
		min-height: 100%!important;
		height: auto!important;
	}
	
	
	.menu h2 {
		margin:120px 0 15px 0;
	}
	
	.functions h2 {
		margin-top:0;
	}
	
	.functions h3 {
		margin-bottom:0;
	}
	
	body.menu-active nav#slide-menu {
		display: block;
	}

	
	
	.single-taps .row div.span_6 {
		width:100%;
	}
	
	.single-taps .row div.span_6:last-child {
		display: none;
	}
	
	.single-taps p {
		line-height: 1em;
		font-size: 14px;
	}
	
	body.menu-active div#content .menu-trigger:before {
		content: '\f067';
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);

		
	}
	
	nav#slide-menu a {
		margin:0;
	}
	
	nav#slide-menu a.nav-active {
		border:none;
		color:#fff;
	}
	
	nav#slide-menu i.fa {
		padding:0 5px 0 0;
	}
	
	

}



@media handheld, only screen and (max-width: 499px) {


.banner.container {
	background-image:url('../images/sml_bg.jpg') !important;
	background-position: center top;
    background-repeat: no-repeat;

}

.about.container {
	background-image:url('../images/sml_about.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}

.functions.container {
	background-image:url('../images/sml_functions.jpg');
	background-repeat:no-repeat;
	background-size:cover;

}

	background-image:url('../images/sml_contact.jpg');
	background-repeat:no-repeat;
	background-color: #000;

}


}


